body {
    background-color: rgb(229, 233, 237);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    color: rgb(0, 0, 0);
}

#header {
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}

#content {
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 20px;
    padding: 10px;
}

#nav {
    margin: 10px;
}

#footer {
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}

.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.italic { font-style: italic; }

table
{
    border-collapse: collapse;
    text-align: center;
}
table th
{
    border: 1px solid black;
    background-color: darkblue;
    color: white;
    padding: 5px;
}
table td
{
    border: 1px solid black;
    padding: 5px;
}

form fieldset
{
    width: 200px;
    background-color: #b1bbf0;
    border: 1px solid darkblue;
    border-radius: 5px;
    padding: 10px;
}
form legend
{
    font-size: 14px;
    background-color: white;
    border: 1px solid darkblue;
    padding: 3px;
}
form input[type=email], form textarea
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 190px;
    padding: 5px;
    border: 1px solid gray;
    border-radius: 3px;
    resize: none;
}
form textarea
{
    height: 100px;
}
form input[type=submit]
{
    background-color: #5d85ec;
    color: white;
    border: 2px solid rgb(10, 10, 173);
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
}
form input[type=submit]:hover
{
    background-color: rgb(7, 7, 183);
}

#header ul li
{
    display: inline;
}
#header ul
{
    padding: 0px;
}
#header ul li a:link
{
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-decoration: none;
}
#header ul li a:visited
{
    color: rgb(255, 255, 255);
}
#header ul li a:active
{
    color: rgb(255, 255, 255);
}
#header ul li a:hover
{
    color: rgb(63, 221, 82);
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #2908cd;
}

ul li {
  float: left;
  color: White;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #1a3fe3;
}

@media screen and (max-width: 600px) {
    ul li a {
        flex: 100%;
        color: white;
    }
    #header img {
        display: block;
        margin: 0 auto;
    }
}

